##################################
# RemorseView Configuration File

#########
# LINES #
#########
# Videomode to display ansi in.
# 25, 43, 50
LINES=25

########
# FONT #
########
# Font to display ansi in.
# IBM, AMIGA
FONT=IBM

#############
# INTENSITY #
#############
# Allow intense background colours?
# ON, OFF
INTENSITY=OFF

#########
# COLOR #
#########
# Color style to use:
# COLOR, ASCII, GREY
COLOR=COLOR

##############
# AUTOSCROLL #
##############
# Autoscroll ansis? (aka AnsiMation mode)
# ON, OFF
AUTOSCROLL=OFF

#############
# FILEMASKS #
#############
# Filemasks for filter
# Up to 8 allowed
FILEMASKS={
*.ANS
*.ASC
*.DOC
*.TXT
*.LGO
*.LIT
*.NFO
*.DIZ
}

##########
# SMOOTH #
##########
# Scroll Ansis using Smooth Scroll
# ON, OFF
SMOOTH=ON

#
# END
#######
